{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-19T14:48:19Z"
    },
    "lastModificationSignature": "705ee91d5046e3e2ff2007a4ab39735638f1ceb6f31be4212e7ec009d36869ff"
  }
}